» Ubuntu » Packages » precise (12.04LTS) » devel » nsis-pluginapi
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: nsis  ]

Package: nsis-pluginapi (2.46-7) [universe]

Links for nsis-pluginapi

Screenshot

Ubuntu Resources:

Download Source Package nsis:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Thomas Gaugler
  • Didier Raboud

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Nullsoft Scriptable Install System plugin API

Other Packages Related to nsis-pluginapi

  • depends
  • recommends
  • suggests
  • enhances
  • rec: mingw-w64 (>= 1.0)
    Development environment targetting 32- and 64-bit Windows
  • enh: nsis (>= 2.46-7)
    Nullsoft Scriptable Install System (modified for Debian)

Download nsis-pluginapi

Download for all available architectures
Architecture Package Size Installed Size Files
all 17.4 kB96.0 kB [list of files]